using AutoCatCore.MVVM;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Windows.UI.Popups;

namespace AutoCat
{
	class DialogService : IDialogService
	{
		public async Task ShowErrorDialogAsync(string message, string title = "Error")
		{
			var dialog = new MessageDialog(message, title);
			await dialog.ShowAsync();
		}
	}
}
